RubyGems Navigation menu

govspeak 6.7.2

A set of extensions to markdown layered on top of the kramdown library for use in the UK Government Single Domain project

Versions:

  1. 6.7.4 - September 30, 2021 (73.5 KB)
  2. 6.7.3 - September 15, 2021 (73.5 KB)
  3. 6.7.2 - September 13, 2021 (73 KB)
  4. 6.7.1 - May 17, 2021 (72 KB)
  5. 6.7.0 - March 02, 2021 (71.5 KB)
Show all versions (92 total)

Runtime Dependencies (10):

Development Dependencies (6):

Owners:

Pushed by:

Authors:

  • GOV.UK Dev

SHA 256 checksum:

f3a58af7f62bccb862d965e16bc6c727658f250261ca4d28b3dc4f5eb653984b

Total downloads 276,656

For this version 457

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.6

Links: